.duo-blue-60 {
  color: #0F6DFF;
}
.duo-blue-80 {
  color: #051B75;
}
.duo-background-blue-60 {
  background-color: #0F6DFF;
}
.duo-background-blue-80 {
  background-color: #051B75;
}
.duo-background-gray-80 {
  background-color: #3D3D3D;
}
.ibm-graphic-tabs .ibm-tabs li.neutral-white-20 {
  background: #f4f4f4;
}
.ibm-graphic-tabs .ibm-tabs li.neutral-white-20:hover {
  background: #f4f4f4;
}
.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li.neutral-white-20 a:hover::after, .ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li.neutral-white-20 a[aria-selected="true"]::after {
  border-left: 0px;
  border-left-color: #f4f4f4;
}
.ibm-graphic-tabs .ibm-tabs li.white-core {
  background: #ffffff;
}
.ibm-graphic-tabs .ibm-tabs li.white-core:hover {
  background: #ffffff;
}
.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li.white-core a:hover::after, .ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li.white-core a[aria-selected="true"]::after {
  border-left: 0px;
  border-left-color: #ffffff;
}
.ibm-graphic-tabs .ibm-tabs li:hover a[aria-selected="true"] {
  color: #051B75 !important;
}
.ibm-graphic-tabs .ibm-tabs li:hover a {
  color: #051B75 !important;
  font-weight: 600;
}
.ibm-graphic-tabs .ibm-tabs li a[aria-selected="true"] {
  color: #051B75 !important;
}
.padding-left-0 {
  padding-left: 0 !important; 
}
.ibm-show-hide > h2 a.ibm-show-active {
  border-color: #0F6DFF;
  color: #0F6DFF;
}
.ibm-show-hide > h2 a:hover {
  color: #0F6DFF;
}
.black_selector .select2-container--default .select2-selection--single {
  background-color: #000;
  border: 1px solid #fff;
}
.black_selector .select2-container.select2-container--focus .select2-search--dropdown .select2-search__field, .select2-container.select2-container--focus .select2-selection, .select2-container.select2-container--focus .select2-selection--multiple .select2-selection__choice, .select2-container.select2-container--open .select2-search--dropdown .select2-search__field, .select2-container.select2-container--open .select2-selection, .select2-container.select2-container--open .select2-selection--multiple .select2-selection__choice {
  border-color: #fff;
}
.black_selector .select2-container--default .select2-selection--single {
  color: #fff;
}
.black_selector .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #fff;
}
.fixed-bar,
.fixed-bar-alternate,
.ibm-band.fixed-bar,
nav.fixed-bar {
  position: fixed;
  width: 100%;
  top: 0px;
  z-index: 3
}

body.ibm-masthead-sticky.ibm-masthead-sticky-showing .fixed-bar,
body.ibm-masthead-sticky.ibm-masthead-sticky-showing .ibm-band.fixed-bar {
  top: 52px
}

body.ibm-sitenav-menu.ibm-masthead-sticky .ibm-landing-page #ibm-content-wrapper .fixed-bar-alternate {
  top: 0;
  position: fixed
}

body.ibm-sitenav-menu.ibm-masthead-sticky.ibm-masthead-sticky-showing .ibm-landing-page #ibm-content-wrapper .fixed-bar-alternate {
  top: 51px;
  position: fixed
}

.ibm-padding-left-21{
  padding-left: 21px !important;
}

.ibm-padding-right-0{
  padding-right: 0px !important;
}

.ibm-padding-top-0{
  padding-top: 0px !important;
}

.ibm-padding-left-0{
  padding-left: 0 !important;
}

.ibm-card-2{
  background-color: white;
}

.ibm-duo-arrow--right {
  fill: #0f62fe;
}

.display-flex{
  display: flex;
}

.height-100{
  height: 100px;
}

.ibm-padding-top-7{
  padding-top: 7px !important;
}

.ibm-padding-bottom-16{
  padding-bottom: 16px !important;
}

.ibm-padding-right-10{
  padding-right: 10px !important;
}

.ibm-padding-top-25{
  padding-top: 25px !important;
}

.icon-cards{
  position: absolute;
  left: 85%;
  top: 90%;
}

.padding-left-0{
  padding-left: 0;
}

.gray-100{
  color: #161616;
}

.gray-80{
  color: #393939;
}

.blue-60{
  color: #0f62fe;
}

.blue-20{
  background-color: #EDF5FF;
}

.position-relative{
  position: relative;
}

.white-background{
  background-color: white;
}

@media only screen and (max-width:999px) and (min-width:0px) {

  .fixed-bar,
  .ibm-band.fixed-bar {
    position: relative;
    top: auto
  }
}
#ibm-leadspace-body {
  width: 100%;
}